<?xml version="1.0" encoding="utf-8"?>
<style minwidth="442" minheight="245" imagepath="Skin\Dusk Comet\schedule\">
	<controls>
	<control id="1008" type="label">
			<x>26</x>
			<y>28</y>
			<w>267</w>
			<h>19</h>
			<fix>4</fix>
			<bgcolor r="0" g="0" b="0"></bgcolor>
			<textcolor r="233" g="255" b="111"></textcolor>			
		</control>		
		<control id="1005" type="listcontrol">
			<x>25</x>
			<y>60</y>
			<w>387</w>
			<h>157</h>
			<fix>4</fix>
			<bgcolor r="96" g="96" b="96"></bgcolor>
			<textcolor r="233" g="255" b="111"></textcolor>			
		</control>
		<control id="1013" type="button">
			<tooltip>LAB_ADD</tooltip>
			<x>286</x>
			<y>29</y>
			<w>19</w>
			<h>17</h>
			<fix>1</fix>
			<up>btns/04_r4_c2.bmp</up>
			<down>btns/04_r4_c2_f3.bmp</down>
			<focus>btns/04_r4_c2_f2.bmp</focus>
			<disable>btns/04_r4_c2_f4.bmp</disable>
		</control>
		<control id="1012" type="button">
			<tooltip>LAB_MODIFY</tooltip>
			<x>312</x>
			<y>29</y>
			<w>19</w>
			<h>17</h>
			<fix>1</fix>
			<up>btns/04_r4_c4.bmp</up>
			<down>btns/04_r4_c4_f3.bmp</down>
			<focus>btns/04_r4_c4_f2.bmp</focus>
			<disable>btns/04_r4_c4_f4.bmp</disable>
		</control>
		<control id="1011" type="button">
			<tooltip>LAB_DELETE</tooltip>
			<x>338</x>
			<y>29</y>
			<w>19</w>
			<h>17</h>
			<fix>1</fix>
			<up>btns/04_r4_c6.bmp</up>
			<down>btns/04_r4_c6_f3.bmp</down>
			<focus>btns/04_r4_c6_f2.bmp</focus>
			<disable>btns/04_r4_c6_f4.bmp</disable>
		</control>
		<control id="1010" type="button">
			<tooltip>LAB_EXPIRE</tooltip>
			<x>363</x>
			<y>29</y>
			<w>19</w>
			<h>17</h>
			<fix>1</fix>
			<up>btns/04_r4_c12.bmp</up>
			<down>btns/04_r4_c12_f3.bmpp</down>
			<focus>btns/04_r4_c12_f2.bmp</focus>
			<disable>btns/04_r4_c12_f4.bmp</disable>
		</control>
		<control id="1015" type="button">
			<tooltip>LAB_DELETE_ALL</tooltip>
			<x>388</x>
			<y>29</y>
			<w>19</w>
			<h>17</h>
			<fix>1</fix>
			<up>btns/04_r4_c8.bmp</up>
			<down>btns/04_r4_c8_f3.bmp</down>
			<focus>btns/04_r4_c8_f2.bmp</focus>
			<disable>btns/04_r4_c8_f4.bmp</disable>
		</control>
		<control id="1014" type="button">
			<tooltip>LAB_EXIT</tooltip>
			<x>419</x>
			<y>7</y>
			<w>19</w>
			<h>19</h>
			<fix>1</fix>
			<up>btns/04_r2_up.bmp</up>
			<down>btns/04_r2_c10_down.bmp</down>
			<focus>btns/04_r2_c10_focus.bmp</focus>
			<disable>btns/04_r2_c10_disable.bmp</disable>
		</control>
	</controls>
	<layouts>
		<layout align="top" h="58">
			<layout align="left" w="269" h="58">
				<file>bg/BG_r1_c1.bmp</file>
			</layout>
			<layout align="center">
				<file>bg/BG_r1_c2.bmp</file>
			</layout>		
			<layout align="right" w="172" h="58">
				<file>bg/BG_r1_c3.bmp</file>
			</layout>
		</layout>

		<layout align="center" y="58">
			<layout align="top">
				<layout align="left" w="224" h="158">
					<file>bg/BG_r2_c1.bmp</file>
				</layout>
				<layout align="center">
					<file>bg/BG_r2_c2.bmp</file>
				</layout>		
				<layout align="right" w="29" h="158">
					<file>bg/BG_r2_c3.bmp</file>
				</layout>
			</layout>
			<layout align="center" y="158">
				<layout align="left" w="22" h="1">
					<file>bg/BG_r3_c1.bmp</file>
				</layout>
				<layout align="center">
					<file>bg/BG_r3_c2.bmp</file>
				</layout>				
				<layout align="right" w="29" h="1">
					<file>bg/BG_r3_c3.bmp</file>
				</layout>				
			</layout>
		</layout>

		<layout align="bottom" h="28">
			<layout align="left" w="412" h="28">
				<file>bg/BG_r4_c1.bmp</file>
			</layout>
			<layout align="center">
				<file>bg/BG_r4_c2.bmp</file>
			</layout>		
			<layout align="right" w="29" h="28">
				<file>bg/BG_r4_c3.bmp</file>
			</layout>		
		</layout>		
	</layouts>
</style>